Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

4 - Techniques et manipulations du son

> Forums de discussion > 4 - Techniques et manipulations du son > Installer Qloud sur debian io.gnu
Dernier post

Installer Qloud sur debian io.gnu

Negassa95 utilisateur non connecté
Bonjour, je recherche le moyen d installer qloud sur io.gnu mes je n'y arrive pas.

olinuxx utilisateur non connecté France
Tu devrais prendre soin de relire tes messages avant de les poster. Là, on ne comprend pas directement de quoi tu parles.

Negassa95 utilisateur non connecté
Désolé

olinuxx utilisateur non connecté France
Si je ne m'abuse, Qloud n'est pas dans les dépôts Debian. Il semble donc qu'il te faille le compiler toi même. As-tu essayé ?

Negassa95 utilisateur non connecté
Je suis novice sur Linux en quoi consiste compiler ?
Par contre j'ai découvert sur le site http://gaydenko.com/qloud/ le logiciel qloud compiler pour debian Jessie . J'ai téléchargé se fichier qui est au format 7z que je n'arrive pas à utiliser.

olinuxx utilisateur non connecté France
Voir la page : compiler un logiciel.

Ceci dit, ça n'est pas le truc le plus facile du monde si tu es débutant et, si tu as trouvé un paquet déjà compilé, alors c'est mieux. En parlant de cela, je ne vois pas où il est fait mention d'un paquet pour debian jessie sur le site http://gaydenko.com/qloud/ . Où l'as-tu vu ? Et aussi, je ne vois pas de fichier au format 7z, mais uniquement des fichiers au format tar.bz2 dans la section des téléchargements : http://gaydenko.com/qloud/download/ . Pareil, où les as-tu vu ?

Negassa95 utilisateur non connecté
Je me suis trompé de site dėsolé.

Negassa95 utilisateur non connecté
Bonjour, quelqu'un a t'il une idée comment décompresser le fichier 7z et l'éxécuter ? SVP

Negassa95 utilisateur non connecté
Quelqu'un peut m'aider SVP.

sub26nico utilisateur non connecté France
Tu peux lire cette page t'aidera à installer 7zip,
application qui te permettra de décompresser l'archive.

tenryu utilisateur non connecté France
Et ensuite, tu fais "7zip linux command" sur ton navigateur préféré, et roule ma poule !

Negassa95 utilisateur non connecté
Ok merci je vais essayer.

Negassa95 utilisateur non connecté
Bonsoir, sa ne fonctionne pas.
Par contre je viens d'essayer la version live de librazik
Et j'ai pu installer qloud grâce à synaptics.
Pourquoi je ne peux pas l'installer sur io.gnu ?
Alors que les deux distributions son basé sur debian.

sub26nico utilisateur non connecté France
Citation :
Pourquoi je ne peux pas l'installer sur io.gnu ?
Alors que les deux distributions son basé sur debian.


qloud fait partie de LibraZiK, ce qui veut dire que le logiciel est empaqueté
pour cette distribution et mis dans les dépôts 'LibraZiK'.
qloud ne doit pas être dans les dépôts de io.GNU.Linux ni dans ceux de Debian,
ce qui explique qu'il faille le compiler soi même sur cette distribution.

Les 2 distros sont basées sur Debian mais LibraZiK est basé sur Debian Jessie (stable)
et io.GNU.Linux sur Debian Sid (Unstable), les mêmes logiciels peuvent donc se comporter
différemment sur chacune d'elles.

olinuxx utilisateur non connecté France
C'est exact. Qloud n'est pas présent dans les dépôts de Debian. Je l'ai empaqueté pour LibraZiK récemment Image (pour être exact, après que ce fil de discussion ait piqué mon intérêt pour ce logiciel) et c'est pour cela qu'il est disponible dans LibraZiK.

Negassa95 utilisateur non connecté
Merci

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]


Mégaphone [Afficher / Cacher]

sub26nico, 23:46, mar. 17 Oct 2017: Salut et bienvenue à Fonky62 :-)
Pascal, 21:03, mar. 17 Oct 2017: Je crois qu'on peut y aller àdonf maintenant ;)
Pascal, 21:02, mar. 17 Oct 2017: avec un coreI5 on peut faire ca sans soucis :-) crash test ben pas de crash ! renoise + ardour + reaper + bitwig + fusion + lightworks + resolve. j'ai pas réussi a planter le PC !!!!
Pascal, 21:02, mar. 17 Oct 2017: Merci sans doute à Apple qui tourne en rond...
Pascal, 21:01, mar. 17 Oct 2017: Pendant des années Linux en MAO vidéo c'était un peu la galère... et puis...
olinuxx, 18:36, mar. 17 Oct 2017: bonjour et bienvenue à Respire :-)
bluedid29, 14:28, mar. 17 Oct 2017: Perso je suis passé (au moins en MAO) sur l'excellente distribution Debian Librazik réalisé par le talentueux olinuxx ! :-)
bluedid29, 23:06, lun. 16 Oct 2017: Voilà, je ne fais que relayer l'info... ;) Inscription ici : /
bluedid29, 23:05, lun. 16 Oct 2017: Hello ! Ubuntu-fr organise une ubuntu party et recherche à Paris à la cité des sciences et de l'industrie (25 et 26 nov.) des personnes qui pourraient y proposer une conférence, un atelier
sub26nico, 22:43, lun. 16 Oct 2017: Salut et bienvenue à leclar
olinuxx, 18:22, lun. 16 Oct 2017: @jeff_lagoutte : guile-2.0 est dans debian stretch [Lien] Pour info, il est aussi dans jessie, et même wheezy. Où poser la question ? Dans les forums ! :-)
Jeff Lagoutte, 14:42, lun. 16 Oct 2017: Bonjour, ou en est l'intégration de guile-2.0 dans debian stretch pour les utilisateurs de lilypond ? Ou poser cette question ?